locked
Issue with Installing old WebUI on Windows 10 RRS feed

  • Question

  • I'm trying to install an old WebUI to interface with a SQL Server 2008 database.  When I try to install the UI I get the following error:

    "This setup requires Internet Information Server 4.0 or higher and Windows NT 4.0, Windows 2000, or Windows XP.  This setup cannot be installed on Windows 95, Windows 98, or Windows Me.  Please install Internet Information Server and run this setup again."

    I'm running Windows 10 with the default IIS (v10) selections installed.  My research shows it should work on a Windows 7 machine, but to be fair, I dont have one to test it on.  Do you have any suggestions as to how I can get this UI installed?

    This is a stand-alone machine that is not connected to the internet so I have no security concerns, I just want to access data from an external HDD via the WebUI.
    • Moved by Dave PatrickMVP Friday, December 11, 2020 9:21 PM looking for forum
    Friday, December 11, 2020 9:16 PM

Answers